Subject: Ticket Assigned - Order 8414036138
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 01:30:11 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 8414036138 Dear Support,

I was expecting delivery today (order 8414036138 ) but just now (9pm) 
received a text message on my phone that "you missed me" reason "request 
for address change". Actually nobody contacted me and I didn't request 
for address change. I checked and my address is correct on your website. 
I received another delivery on the same address many times before. Also, 
in the text message you ask to give feedback thru website but the link 
doesn't work.

Regards
Simon Rutkowski
50201682

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5693610